start-cli-s9pk-list-ingredients(1)

NAME
start-cli-s9pk-list-ingredients - List paths of package ingredients

SYNOPSIS
start-cli s9pk list-ingredients [-o|--output] [--javascript] [--icon] [--license] [--assets] [--no-assets] [--arch] [-h|--help] [PATH]

DESCRIPTION
List paths of package ingredients

OPTIONS

-o, --output <OUTPUT>
    Output file path

--javascript <JAVASCRIPT>
    Path to JavaScript file

--icon <ICON>
    Path to service icon file

--license <LICENSE>
    Path to license file

--assets <ASSETS>
    Path to assets directory

--no-assets
    Build without assets directory

--arch <ARCH>
    Filter by CPU architecture

-h, --help
    Print help

[PATH]
    Path to input file or directory